### Property

# CloudProviders DbusObject:account

#### Declaration

    property account: CloudProviders.DbusAccount [ read, write ]

#### Description [src]

The `CloudProvidersDbusAccount` instance corresponding to the D-Bus interface org.freedesktop.CloudProviders.Account, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type:`CloudProvidersDbusAccount`

Getter method | `cloud_providers_dbus_object_get_account()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no